## ruby-io-stream 0.11.1

=== debian/changelog ===
ruby-io-stream (0.11.1-2) unstable; urgency=medium

  * No-change rebuild for testing migration.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 03 Mar 2026 08:15:19 -0600

ruby-io-stream (0.11.1-1) unstable; urgency=medium

  * Initial release (Closes: #1129320).

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 28 Feb 2026 14:58:08 -0600
