=== debian/control ===
Source: ruby-io-stream
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Simon Quigley <tsimonq2@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.2.8~)
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-io-stream.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-io-stream
Homepage: https://github.com/socketry/io-stream
Testsuite: autopkgtest-pkg-ruby

Package: ruby-io-stream
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Provides a generic stream wrapper for IO instances
 Provide a buffered stream implementation for Ruby, independent of the
 underlying IO.
